void printi(int val);

int main()
{
  int i, j, val, val2, val3;

  for (i = -2; i < 3; i++)
    for (j = -2; j < 3; j++) {
      val2 = i;
      val3 = j;
      val = val2 = val3;
      printi(val);
      printi(val2);
      printi(val3);
    }

  return 0;
}
